# Versions specified here are development versions
# See .gitlab-ci.yml for production versions
golang 1.23.5
golangci-lint 1.63.4
# Use the beta release of hadolint
# 2.12.0 segfaults on MacOS Sequoia
hadolint 2.12.1-beta
hugo-extended 0.142.0
lychee 0.18.1
nodejs 22.13.1
shellcheck 0.10.0
yq 4.44.1
